/*
	Todd Motto Labs
	URL: www.toddmotto.com
*/

/*------------------------------------*\
    RESET
\*------------------------------------*/




/*------------------------------------*\
    STRUCTURE
\*------------------------------------*/

.demo-nav {
	float:right;
	margin:12px 0;
	list-style:none;
}
.demo-nav-link {
	
}
.demo-nav-link a {
	color:#2BA6CB;
	text-decoration:none;
}